/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package com.mobirent.messageprocessor;

import com.mobirent.abstracttags.Listable;
import java.util.Vector;

/**
 *
 * @author Budai Attila
 */
public class DvdList implements Listable {

    private Vector list;

    public DvdList(Vector list) {
        this.list = list;
    }

    public Vector getList() {
        return list;
    }
}
